
html {
  height: 100%;
}

body {
	height: 100%;
	position: relative;
  font-family: "Roboto", sans-serif;
	 font-weight: 400;
  font-style: normal;
	color:#2c313c
}
body:before {
  content: "";
  position: fixed;
  top: 0;
  left: 0;
  height: 100%;
  width: 100%;
  background-color: #3F3F3F;
  opacity: 0.4;
  z-index: 1;
}

#carouselbg.carousel{position: fixed;
  top: 50%;
  left: 50%;
  min-width: 100%;
  min-height: 100%;
  width: auto;
  height: auto;
  transform: translateX(-50%) translateY(-50%);
  z-index: 0;}
#carouselbg .carousel-inner img {
    height:100vh
}

@media (pointer: coarse) and (hover: none) {
  body {
    background: url("../intro-fotomateriaal/img/2.jpg") #2a5555 no-repeat center center scroll;
    background-size: cover;
  }
  body video {
    display: none;
  }
}
.masthead {
  position: relative;
  overflow: hidden;
  z-index: 2;
  display: flex;
  align-items: center;
  justify-content: center;
}
.masthead:before {
  content: "";
  position: absolute;
  top: 0;
  bottom: 0;
  right: 0;
  left: 0;
  height: 100%;
  width: 100%;
  background-color: rgba(255, 255, 255, 0.60);
}
.masthead .masthead-content {
  position: relative;
  padding-top: 5rem;
  padding-bottom: 5rem;
 text-align: center;
max-width: 50rem;
}
.masthead .masthead-content h1 {
  font-family: "Raleway",sans-serif;
 font-weight:700;
  color: #427060;
  text-transform: uppercase;
  width: 100%;
  text-align: center;
  letter-spacing: 1px;
  margin-bottom: 20px;
}

.masthead .masthead-content p {font-size: 18px;
  color: #676767;
  font-family: "Roboto Regular",sans-serif;line-height: 30px}


.divi a {
  display: inline-block;
  border: 1px solid #2c313c;
	position: relative;
  transition: .2s ease-in;
	 text-align: center;
  font-size: 24px;
	 font-family: "Raleway",sans-serif;
 font-weight:600;
  color: #427060;
	text-transform:uppercase;
	white-space: nowrap;
text-decoration: none
}

.divi a,.divi a:hover {text-decoration: none;}
.divi p{margin:0;}
.divi a:hover{
  transform: scaleX(1.07) scaleY(1.07);
  background-color: rgba(251,251,251,1);
  transition: .2s ease-in;
	border: 1px solid #2c313c!important;

}

@media (min-width: 992px){
  .masthead {
    height: 100%;
    min-height: 0;
    padding-bottom: 0;
  }
  .masthead:before {
    transform: skewX(-9deg);
    transform-origin: top right;
  }
  .masthead .masthead-content {
    padding-top: 0;
    padding-bottom: 0;
    padding-left: 2rem;
    padding-right: 9rem;
  }
}



@media (min-width: 1900px) {.masthead {width: 45vw;}
  .masthead .masthead-content h1 {font-size: 3.5rem;}
 .masthead .masthead-content p {font-size: 1.3rem;}
}
@media ( min-width:1400px) {.masthead {width: 55vw;}
	  .masthead .masthead-content h1 {font-size: 40px;}
 .masthead .masthead-content p {font-size: 1rem;}}
@media (max-width:1399px){ .masthead {width: 75vw;}
  .masthead .masthead-content h1 {font-size: 2.5rem;}
 .masthead .masthead-content p {font-size: 1rem;}
}
@media (max-width:992px){ .masthead {width: 100vw;}}
.social-icons {
  position: relative;
  z-index: 2;
}
.social-icons .btn {
  display: inline-flex;
  align-items: center;
  justify-content: center;
  padding: 0;
  height: 4rem;
  width: 4rem;
  border-radius: 100rem;
}
.divi a{padding:25px}


@media (max-width: 990px) {
	.divi a{padding:10px}}